Subject: Re: last update is weird
From: "Vincent R." <[email-masked]>
To: Andy Koppe <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 09 Jun 2009 13:58:46 +0200
List-Id: <cygwin.cygwin.com>

On Tue, 9 Jun 2009 12:07:23 +0100, Andy Koppe <[email-masked]> wrote:
> 2009/6/9 Vincent R.:
>> I already have the minus...
>> I have uninstalled and resinstalled mintty but same problem.
>> I can also see that start menu shortcut is not created anymore.
> 
> Ah, packaging bug, sorry. I forgot to include the postinstall and
> preremove scripts. I'll upload a corrected 0.4.0-2 asap, but meanwhile
> you could run the attached script manually to create the shortcut.
> (You'll probably need administrator rights to do this.)
> 
>   sh postinstall.sh
> 
> Andy

Yes now shortcut is created but mintty still has no colors, weird
appearance, ...
I can see that arguments are still the same - :

Target : C:\cygwin-1.7\bin\mintty.exe -

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/